/* Reset */

body {
	margin: 0 !important;
	font-size: 1rem;
	line-height: 1em;
	font-family: 'Roboto', sans-serif;
	color: #242B3B;
	width: 100%;
	transition: all 0.5s ease;
}

body.customize-support {
	top: 32px;
}

h1, h2, h3, h4, h5, h6, p, ul, li, a {
	padding: 0;
	margin: 0;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Roboto Slab', 'Times New Roman', serif;
}

a {
	text-decoration: none;
	color: inherit;
}

ul {
	list-style: none;
}

img {
	display: block;
	max-width: 100%;
}

* {
	box-sizing: border-box;
}

header, main, footer {
	margin-right: 0;
}

.shrink {
	margin-right: 0;	
}

main, footer {
	position: relative;
	top: 119px;
	transition: all 0.5s ease;
}

div > .subtitulo:nth-of-type(n+2) {
	margin-top: 30px
}

.subtitulo::after {
	content: "";
	display: block;
	background: currentColor;
	width: 60px;
	height: 3px;
	margin-top: 5px;
	margin-bottom: 15px;
}

.g-recaptcha {
    flex: 1 0 100%;
    margin-bottom: 15px;
}

/* Flex */

.container {
	max-width: 1140px;
	padding: 0 10px;
	margin: 0 auto;
	display: flex;
	position: relative;
	align-items: center;
	justify-content: space-around;
	flex-wrap: wrap;
	/* transition: all 1s ease; */
}

.flex-1, .flex-2, .flex-3, .flex-4, .flex-5, .flex-6, .flex-7, .flex-8, .flex-1-3 {
	display: flex;
	flex-wrap: wrap;
}

.flex-1 {flex: 1 1 12.5%;}
.flex-2 {flex: 1 1 25%;}
.flex-3 {flex: 1 1 37.5%;}
.flex-4 {flex: 1 1 50%;}
.flex-5 {flex: 1 1 62.5%;}
.flex-6 {flex: 1 1 75%;}
.flex-7 {flex: 1 1 87.5%;}
.flex-8 {flex: 1 1 100%;}
.flex-1-3 {flex: 1 1 33.33%;}

@media only screen and (max-width: 767px) {

	.flex-1, .flex-2, .flex-3, .flex-4, .flex-5, .flex-6, .flex-7, .flex-8 {
		flex: 0 1 100%;
	}

}

/* Início Estilos Gerais */
/* 
::-webkit-scrollbar {
  width: 7px;
  height: 7px;
}

::-webkit-scrollbar-button {
  width: 0px;
  height: 0px;
}

::-webkit-scrollbar-thumb {
  background: #e1e1e1;
  border: 0px none #ffffff;
  border-radius: 50px;
}

::-webkit-scrollbar-thumb:hover {
  background: #ffffff;
}

::-webkit-scrollbar-thumb:active {
  background: #000000;
}

::-webkit-scrollbar-track {
  background: #666666;
  border: 0px none #ffffff;
  border-radius: 50px;
}

::-webkit-scrollbar-track:hover {
  background: #666666;
}

::-webkit-scrollbar-track:active {
  background: #333333;
}

::-webkit-scrollbar-corner {
  background: transparent;
} */

/* Início Estilos Gerais */

::-webkit-scrollbar {
	width: 8px;
	height: 8px;
  }
  
  ::-webkit-scrollbar-button {
	width: 0px;
	height: 0px;
  }
  
  ::-webkit-scrollbar-thumb {
	background: #E3E5E8;
	border: 0px none #000;
	border-radius: 50px;
  }
  
  ::-webkit-scrollbar-thumb:hover {
	background: #000;
  }
  
  ::-webkit-scrollbar-thumb:active {
	background: #000;
  }
  
  ::-webkit-scrollbar-track {
	background: #000;
	border: 0px solid #E3E5E8;
	border-radius: 50px;
  }
  
  ::-webkit-scrollbar-track:hover {
	background: #E3E5E8;
  }
  
  ::-webkit-scrollbar-track:active {
	background: #E3E5E8;
  }
  
  ::-webkit-scrollbar-corner {
	background: transparent;
  }

/* Gerais */

.container h4 {
	font-size: 1.5em;
	line-height: 1.5em;
}

.container p {
	font-size: 1.125em;
	line-height: 1.5em;
	text-align: justify;
	margin: 5px 0;
}

.container div > ul {
	font-size: 1.125em;
	line-height: 1.5em;
	text-align: justify;
}

[data-select].mobile-only {
	max-width: 100%;
	display: none;
	font-size: 1.5em;
	line-height: 1.5em;
	font-weight: bold;
	flex: 1 0 100%;
	background: #fff;
	color: #002171;
	border: none;
	padding: 5px 15px;
}

svg.icones-inline {
	width: 1.5em !important;
	height: 1.5em !important;
}

svg.icones-title {
	width: 1em !important;
	height: 1em !important;
}

.call {
	display: flex;
	flex-wrap: wrap;
}

.call p {
	text-align: center !important;
	flex: 1 0 100%;
}

.call-to-action {
	display: block;
	border: 3px solid currentColor;
	padding: 15px 30px;
	font-family: 'Roboto Slab', 'Times New Roman', serif;
	margin: 0 auto;
	font-size: 1.125em;
	line-height: 1.125em;
	font-weight: bold;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	color: #005662;
	text-align: center;
}

.call-to-action:hover {
	border-color: currentColor;
	color: #4fb3bf;
}

[data-click] {
	cursor: pointer;
	transition: ease .2s;
}

[data-click]:hover {
	background: #002171;
	color: #fff;
	border-color: #002171;
}

[data-click].active {
	background: #002171;
	color: #fff;
	border-color: #002171;
}

[data-target], [data-selected] {
	opacity: 0;
	visibility: hidden;
	transform: translate3d(-50px,0,0);
	position: absolute;
	top: -10000px;
}

[data-target].active, [data-selected].active {
	opacity: 1;
	visibility: visible;
	transition: transform .3s ease;
	position: relative;
	top: auto;
	transform: translate3d(0px,0,0);
}

a.call-inline {
	color: #005662;
	font-weight: bold;
	border-bottom: 2px solid currentColor;
	transition: color 0.1s ease;
}

a.call-inline:hover {
	color: #4fb3bf;
}



/* Header */

header {
	background-color: #fff;
	position: fixed;
	width: 100%;
	top: 0;
	z-index: 10;
	text-align: right;
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
	transition: background-color 0.5s ease;
}

body.customize-support header {
	top: 32px;
}

.menu-acessibilidade {
	flex: 1 0 100%;
	background: #f2f2f3;
	color: #242B3B;
}

.menu-acessibilidade > .container > * {
	font-size: 1rem !important;
	line-height: 1em;
	margin: 0 auto 0 0;
}

.menu-acessibilidade div.flex-5 > a.acesso-informacao {
	color: #fff;
	display: flex;
	align-items: center;
	margin: 0 0 0 auto;
	padding: 10px 15px;
	transition: background-color 0.5s ease;
	font-weight: bold;
	letter-spacing: 0.1em;
}

.menu-acessibilidade div.flex-5 > a.acesso-informacao:first-child {
    background-color: #005662;
}

.menu-acessibilidade div.flex-5 > a.acesso-informacao:nth-child(2) {
    background-color: #dba700;
}

.menu-acessibilidade div.flex-5 > a.acesso-informacao:last-child {
    background-color: #002171;
}

.menu-acessibilidade div.flex-5 > a.acesso-informacao:first-child:hover {
	background-color: #4fb3bf;
}

.menu-acessibilidade div.flex-5 > a.acesso-informacao:nth-child(2):hover {
	background-color: #DBC000;
}

.menu-acessibilidade div.flex-5 > a.acesso-informacao:last-child:hover {
	background-color: #0D47A1;
}

.menu-acessibilidade div.flex-5 > a.acesso-informacao > svg {
	margin-right: 10px;
	stroke: #fff;
}

.acessibilidade > * {
	font-weight: bold;
	margin: 0 !important;
	line-height: 1.125em !important;
	display: flex;
	align-items: center;
}

.acessibilidade > button, .acessibilidade svg {	
	background: #fff;
	display: flex;
	justify-content: center;
	border: 1px solid #000;
	border-radius: 50%;
	height: 30px;
	width: 30px;
	margin-left: 10px !important;
	padding: 2px;
}

.acessibilidade > button#mudar-contraste {
	background: linear-gradient(90deg, #fff 50%, #000 50%);
}

.acessibilidade > button.active#mudar-contraste {
	background: linear-gradient(90deg, #000 50%, #fff 50%) !important;
}

.info-acessibilidade {
    margin-top:60px;
    display:block;
}

.header {
	padding-top: 15px;
	padding-bottom: 15px;
	justify-content: space-between;
}

.header nav {
	height: 100%;
	top: 0;
}

.header ul {
	padding: 0px;
	margin: 0px;
}

.header li {
	display: inline-block;
	text-align: right;
}

.header nav li.titulo-menu > ul.item-submenu {
	display: none;
}

.header li a {
	display: block;
	color: white;
	padding: 20px 15px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	font-size: 1.125em;
	letter-spacing: 2px;
	float: left;
}

.header li a:hover {
	background: #002171;
}

.header li.titulo-menu > a::after {
	content: '';
	display: block;
	background: currentColor;
	height: 2px;
	width: 0;
	transition: .3s;
}

.header li a:hover::after, .header li a.active::after {
	width: 100%;
}

.menu-btn {
	display: block;
	color: #002171;
	width: 36px;
	height: 30px;
	border-top: 4px solid;
	margin-top: 5px;
	float: right;
	position: relative;
	cursor: pointer;
	-webkit-backface-visibility: hidden;
}

.menu-btn::after, .menu-btn::before {
	content: '';
	display: block;
	height: 4px;
	margin-top: 6px;
	background: currentColor;
	position: relative;
	transition: transform .2s ease;
}

.menu-btn.active {
	border-top-color: transparent;
}

.menu-btn.active::after {
	margin-top: 0px;
	top: 2px;
	transform: rotate(45deg);
}

.menu-btn.active::before {
	margin-top: 0px;
	top: 6px;
	transform: rotate(135deg);
}

.menu-header {
	overflow: auto;
	max-height: none;
	position: fixed;
	color: #fff;
	background: #0D47A1;
	/* padding: 10px; */
	top: 119px !important;
	right: 0px;
	max-width: 357px;
	opacity: 0;
	visibility: hidden;
	transform: translate3d(60px, 0px, 0px);
	transition: all 0.7s ease;
}

.menu-header ul {
	display: flex;
    flex-wrap: wrap;
}

body.customize-support .menu-header {
	top: 151px !important;
}

.menu-header.active {
	opacity: 1;
	visibility: visible;
	transform: translate3d(0px, 0px, 0px);
}

.menu-header li {
	display: block;
	flex: 1 0 100%;
	font-size: 1rem;
	line-height: 1em;
}

.menu-header [data-target] a {
	text-align: left !important;
	font-size: 0.875rem;
    padding-right: 30px;
    padding-left: 30px;
}

.menu-header li > a {
	width: 100%;
	text-align: center;
	transform: rotate(0deg) !important;
	transition: all 0.5s ease;
}

.menu-header li.titulo-menu.btn-agendamento a {
	background: #005662;
}

.menu-header li.titulo-menu.btn-agendamento a:hover {
	background: #4fb3bf;
}

.menu-header li.titulo-menu.btn-credenciamento a {
	background: #002171;
}

.menu-header li.titulo-menu.btn-credenciamento a:hover {
	background: #0D47A1;
}

.menu-header li.titulo-menu.btn-webmail a {
	background: #f57c00;
}

.menu-header li.titulo-menu.btn-webmail a:hover {
	background: #ffad42;
}

.header .logo {
	max-height: 45px;
}

.header .busca-geral {
	position: relative;
	margin-left: 15px;
	margin: 0 60px 0 auto;
}

.busca-geral input.input-busca.active {
	max-width: 500px;
}


/* Início estilo para o campo de busca do header */

.header .busca-geral input {
	background: none;
	max-width: 35px;
	text-indent: 35px;
	height: 35px;
	border: 3px solid #002171;
	border-radius: 5px;
	font-size: 1.5rem;
	line-height: 1.125em;
	transition: max-width 0.3s ease;
}

.header .busca-geral input.busca-sbmt {
	width: 35px;
	height: 35px;
	position: absolute;
	left: 0;
	border: none;
	background-color: #002171;
	background-image: url(img/lupa.svg) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}

/* Fim estilo para o campo de busca do header */


/* Início estilos Introdução */

.intro-home {
	margin-bottom: 30px;
	display: flex;
	flex-wrap: wrap;
}

.intro {
	text-align: center;
	color: #fff;
	padding: 30px 0;
	width: 100%;
}

.intro > .titulo-intro {
	font-family: 'Roboto Slab', 'Times New Roman', serif;
	text-transform: uppercase;
	font-size: 2.25em;
	line-height: 1em;
	letter-spacing: 0.1rem;
}

.intro > .titulo-intro::after {
	content: "";
	display: block;
	background: currentColor;
	margin: 15px auto;
	width: 120px;
	height: 3px;
}

.descricao-secao {
	display: block;
	flex: 0 1 50%;
	margin: 0 auto 0 auto;
	line-height: 1.5em;
	max-width: 550px;
}

.banner-sistemas {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	flex: 1 0 500px;
	box-shadow: inset 0px 0px 500px rgba(0,0,0,0.9);
	padding: 30px 60px;
	color: #fff;
	font-size: 1rem;
	line-height: 1.5rem;
	letter-spacing: .1rem;
	text-align: center;
	justify-content: center;
	max-height: 240px;
}

.banner-sistemas:hover {
	box-shadow: inset 0px 0px 500px rgba(0,0,0,0);
	transition: box-shadow 0.3s ease;
}

.banner-sistemas > svg {
	flex: 0 1 30%;
	transition: all 0.3s ease;
}

.banner-sistemas > div {
	flex-grow: 0;
	flex-shrink: 1;
	flex-basis: 0%;
	opacity: 0;
	align-self: center;
	transition: flex-basis 1s ease;
}

.banner-sistemas > div > * {
	display: none;
	opacity: 0;
	transition: display 0.3s ease;
}

.banner-sistemas:hover > div > * {
	display: block;
}

.banner-sistemas h2, .banner-sistemas p {
	transition: opacity 0.5s ease;
	color: currentColor;
}

.banner-sistemas h2 {
	margin-bottom: 30px;
}

.banner-sistemas:hover > div {
	flex-basis: 60% !important;
	opacity: 1;
}

.banner-sistema-credenciamento {
	background: linear-gradient(to left, #0D47A1, #002171);
	transition: flex 0.3s ease;
}

.banner-sistema-credenciamento:hover > div {
	margin-left: 30px;
}

.banner-sistema-credenciamento > svg > .alterar-fill {
	fill: #0D47A1;
}

.banner-sistema-credenciamento > svg > .alterar-stroke {
	stroke: #0D47A1;
}

.banner-sistema-agendamento {
	background: linear-gradient(to right, #4fb3bf, #005662);
	flex-direction: row-reverse;
	transition: flex 0.3s ease;
}

.banner-sistema-agendamento:hover > div {
	margin-right: 30px;
}

.banner-sistema-agendamento > svg > .alterar-fill {
	fill: #4fb3bf;
}

.banner-sistema-agendamento > svg > .alterar-stroke {
	stroke: #4fb3bf;
}


.banner-sistemas.banner-selecao p, .banner-sistemas.banner-selecao a {
    transition: none !important;
    opacity: 1 !important;
} 

.banner-selecao {
    display: block !important;
    background-color: #1E4A75 !important;
    box-shadow: none;
} 

.banner-selecao > * {
    display: flex;
    transition: none !important;
    opacity: 1 !important;
    justify-content: center;
}

div.info-selecao {
    display: flex !important;
    flex-wrap: wrap !important;
    padding-top: 30px !important;
    justify-content: space-evenly;
    flex: 1 0 100%;
} 

.info-selecao > * {
    display: flex  !important;
} 

.banner-selecao > h2 {
    margin-bottom: 0px !important;
} 

.info-selecao > p {
    flex-basis: 100%;
    justify-content: center;
}

.info-selecao > a {
    justify-content: space-between;
    font-weight: bold;
}


/* Fim estilos Introdução */



/* Main */

.tab-menu {
	text-align: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
	align-items: center;
	margin-top: 60px;
}

.tab-menu li {
	display: flex;
}

.tab-menu li a {
	display: flex;
	color: #002171;
	border: 4px solid;
	padding: 10px;
	width: 250px;
	margin: 0 15px 30px 15px;
	height: 60px;
	align-items: center;
	text-decoration: none;
	justify-content: center;
	font-family: 'Roboto Slab';
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 1rem;
	line-height: 1rem;
}

.secao-publicacoes {
	max-width: 100%;
	position: relative;
	margin-top: 60px;
	flex-wrap: wrap;
	text-align: justify;
}

.secao-publicacoes > div {
	margin-right: 10px;
	margin-left: 10px;
}

.secao-publicacoes div {
	flex: 1 0 100%;
	display: flex;
	flex-wrap: wrap;
	transition: ease .5s;
}

.secao-publicacoes > div:nth-child(n+2) {
	margin-top: 30px
}

.secao-publicacoes div.conteudo-publicacao > p:nth-child(n+2) {
	flex: 1 0 40%;
	margin-bottom: 15px;
}

.secao-publicacoes div.conteudo-publicacao > p:last-of-type {
	flex: 1 0 100% !important;
	padding-right: 5px;
}

.secao-publicacoes div.conteudo-publicacao a, .secao-publicacoes div.conteudo-publicacao h6, .secao-publicacoes div.conteudo-publicacao p:last-child {
	flex: 1 0 100%;
	display: inline;
}

.secao-publicacoes div.conteudo-publicacao h6 {
	font-family: 'Roboto Slab', 'Times New Roman', serif;
	font-size: 1.5em;
	line-height: 1.25em;
	text-transform: uppercase;
	letter-spacing: 0.1em;
}

.secao-publicacoes div.conteudo-publicacao:nth-child(n+2) {
	margin-top: 60px;
}

.secao-publicacoes div.conteudo-publicacao a:hover {
	color: #0D47A1;
}

.secao-publicacoes div.conteudo-publicacao svg {
	stroke: currentColor;
}

.secao-publicacoes div.conteudo-publicacao h6:hover svg {
	stroke: currentColor;
}

.secao-publicacoes div.conteudo-publicacao .titulo-publicacoes::after {
	content: "";
	display: block;
	width: 120px;
	height: 1px;
	margin: 5px 0 15px 0;
	background: currentColor;
}

.secao-publicacoes div.conteudo-publicacao p span {
	font-weight: bold;
}

.secao-publicacoes div.conteudo-publicacao h6.titulo-publicacoes > svg {
	height: 0.85em;
}

.secao-publicacoes svg.abrir-secao {
	display: block;
	width: 100%;
	transform: rotate(0deg);
	margin-bottom: 0;
	margin-top: 5px;
	fill: #242B3B;
	stroke: #242B3B;
	transition: ease 1s;
}

.secao-publicacoes svg.abrir-secao.rotate {
	transform: rotate(180deg) !important;
	margin-bottom: 0 !important;
	margin-top: 0 !important;
}

.secao-publicacoes svg.abrir-secao:hover {
	fill: #4fb3bf;
	stroke: #4fb3bf;
}

.secao-publicacoes > div::after {
	content: "";
	display: block;
	border-bottom: 1px dashed currentColor;
	width: 100%;
	height: 1px;
	margin-top: 15px;
}

.secao-publicacoes div > div.conteudo-publicacao {
	max-height: 12em;
	overflow: hidden;
	transition: max-height 2s ease;
}

.secao-publicacoes div > div.conteudo-publicacao.conteudo-licitacao {
	max-height: max-content;
}

.secao-publicacoes div.conteudo-publicacao.active {
	max-height: 500px;
	overflow: auto;
}

.secao-publicacoes [data-target] {
	opacity: 1;
	visibility: visible;
	transform: translate3d(0,0,0);
	position: relative;
	top: auto;
}

.secao-publicacoes [data-target].active {
	max-height: 100%;
}

[data-group] .secao-publicacoes {
	margin-top: 30px;
	margin-bottom: 30px;
}

[data-target].credenciamentos-home.active {
	justify-content: center !important;
}

[data-target].credenciamentos-home.active > [data-change] {
	margin-top: 30px;
	margin-bottom: 30px;
}


/* Página de busca geral */

.secao-publicacoes div.secao-busca-geral > * {
	flex: 1 0 100%;
}

/* Início estilos Página Licitação */

.secao-publicacoes div.documentos-publicacao {
	max-height: 0;
	margin-right: 30px;
	margin-left: 30px;
	margin-bottom: -2px;
	padding-right: 45px;
	padding-left: 45px;
	border: 1px dashed #0D47A1;
	flex: 0 1 100%;
	transition: all 2s ease;
}

.secao-publicacoes div.documentos-publicacao.active {
	max-height: 500px;
	overflow: hidden auto;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-bottom: 5px;
}

.secao-publicacoes div.documentos-publicacao a {
	display: flex;
	align-items: center;
}

.secao-publicacoes div.documentos-publicacao a:nth-child(n+2) {
	margin-top: 15px;
}

.secao-publicacoes div.documentos-publicacao a:hover {
	color: #0D47A1;
}

.secao-publicacoes div.documentos-publicacao svg {
	flex: 1 0 26px;
	margin-right: 10px;
	fill: none;
	stroke: #242B3B;
}

.secao-publicacoes div.documentos-publicacao a:hover svg {
	fill: currentColor;
	stroke: #f2f2f3;
}

/* Fim estilos Página Licitação */


.secao-busca {
	padding: 30px;
	background: #002171;
	color: #fff;
}

.secao-busca > * {
	width: 100%;
}

.secao-busca h4::after {
	content: "";
	display: block;
	background: currentColor;
	width: 100%;
	height: 1px;
	margin-bottom: 15px;
}

.secao-busca form {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.secao-busca form div.column {
	margin-bottom: 15px;
	flex-grow: 1;
	display: flex;
	flex-wrap: wrap;
}

.secao-busca div.column > div {
	display: flex;
	flex-grow: 1;
}

.secao-busca form div.column:last-child {
	display: flex;
	justify-content: flex-end;
	flex: 1 0 100%;
	margin-bottom: 0;
}

.secao-busca label {
	font-size: 1.125em;
	line-height: 1em;
	font-weight: bold;
	margin-left: 15px;
	align-self: center;
}

.secao-busca form div.column span {
	flex-grow: 1;
	text-align: center;
	align-self: center;
}

.secao-busca select, .secao-busca input {
	font-size: 1em;
	margin: 0 15px;
	flex-grow: 1;
	min-width: 120px;
	border: none;
	border-radius: 2px;
	padding: 3px 5px;
}

.secao-busca input.btn {
	position: relative;
	right: 0;
	margin: 0 15px 0 0;
	min-width: 0;
	flex-grow: 0;
	padding: 5px 15px;
	font-size: 1.125em;
	font-weight: bold;
	letter-spacing: .1rem;
	background: #005662;
	color: #fff;
	border: none;
	transition: ease 0.2s;
}

.secao-busca input.btn:hover {
	background: #4fb3bf;
}

/* Consorciados */

.consorciados {
	margin-top: 60px;
	margin-bottom: 60px;
}

.consorciados h2 {
	margin-bottom: 30px;
}

.consorciados > div.flex-8 {
	max-height: 673px;
}

.info-municipios {
	background: #E3E5E8;	
	color: #242B3B;
	opacity: 0;
	padding: 0;
	overflow: auto;
	transition: opacity 0.5s ease;
	max-height: inherit;
}

.info-municipios.active {
	padding: 15px;
	opacity: 1;
}

.info-municipios h3 {
	font-size: 1.5em;
	line-height: 1.5em;
}

.info-municipios h3::after {
	display: block;
	width: 100%;
	content: "";
	height: 1px;
	background: currentColor;
	margin-top: 5px;
	margin-bottom: 10px;
}

.info-municipios p, .info-municipios li {
	font-size: 1.125em;
	line-height: 1.5em;
}

.info-municipios h3 {
	margin-top: 30px;
}

.info-municipios h3:first-child {
	margin-top: 0px;
}

.info-municipios p {
	margin-top: 60px;
}

.mapa-municipios {
	border: 3px solid #E3E5E8;
	padding: 10px;
	max-height: inherit;
}

div.mapa-municipios > svg {
	fill: #0D47A1;
	stroke: #002171;
	max-width: 457px;
	margin: 0 auto 0 auto;
}

[data-click] > path.icones-mapa {
	fill: #0D47A1;
	stroke: #002171;
	transition: fill 0.5s ease;
}

[data-click]:hover > path.icones-mapa {
	fill: #002171 !important;
}

[data-click].active > path.icones-mapa {
	fill: #002171 !important;
}

[data-click] > path.id-municipio {
	stroke: none;
	fill: #fff !important;
	transition: fill 0.5s ease;
}





/* Institucional */

div#quem-somos > p:nth-child(5) {
	margin-bottom: 0;
}

div#quem-somos > ul {
	padding: 30px 30px 0 30px;
}

div#quem-somos > ul > li:nth-child(n+2) {
	margin-top: 10px;
}

div#quem-somos .localizacao {
	border: 1px dashed #484B4D;
	display: flex;
	margin-top: 30px;
	flex-wrap: wrap;
}

div#quem-somos .localizacao iframe {
	display: block;
	width: 100%;
	height: 100%;
}

div#quem-somos .localizacao div.info-localizacao {
	flex: 1 0 50%;
	padding: 5px;
}

div#quem-somos .localizacao div.info-localizacao p {
	margin-bottom: 10px;
	line-height: 1em;
	display: flex;
	align-items: center;
}

div#quem-somos .localizacao div.info-localizacao p:nth-child(5) {
	margin-bottom: 0;
}

div#quem-somos .localizacao div.info-localizacao ul {
	margin-top: 15px;
	display: flex;
    flex-wrap: wrap;
}

div#quem-somos .localizacao div.info-localizacao p.como-chegar {
	margin-top: 15px;
	font-weight: bold;
	text-transform: uppercase;
}

div#quem-somos .localizacao div.info-localizacao p span {
	text-indent: 20px;
	display: inline-block;
	width: 12px;
	height: 12px;
	background: none;
	border-radius: 50%;
	vertical-align: middle;
	align-items: center;
	margin-right: 5px;
	border: 3px solid #4fb3bf;
}

div#quem-somos .localizacao div.info-localizacao span a:hover {
	color: #0D47A1;
}

div#quem-somos .localizacao div.info-localizacao ul > li {
	color: #242B3B;
	font-weight: bold;
	flex: 1 0 100%;
	flex-wrap: wrap;
	line-height: 1.125em;
}

div#quem-somos .localizacao div.info-localizacao ul > li > span {
	width: 70%;
    display: inline-block;
    float: right;
	margin-left: auto;
}

div#quem-somos .localizacao div.info-localizacao ul > li:last-child {
	margin-top: 10px;
}

div#quem-somos .localizacao div.info-localizacao ul > li::before {
	content: "";
	display: inline-block;
	background: #0D47A1;
	width: 10px;
	height: 2px;
	vertical-align: middle;
	margin-right: 5px;
}

div#quem-somos .localizacao div.info-localizacao li > span {
	color: currentColor;
	font-weight: bold;
}

div#galeria-presidencia > div.info-presidente, .info-institucional, div#conselhos-comissoes > div {
	border: 1px dashed #484B4D;
	display: flex;
	margin-top: 30px;
	flex-wrap: wrap;
	align-items: flex-start;
}

div#galeria-presidencia > div.info-presidente:first-child, .info-institucional:first-child {
	margin-top: 0;
}

div#galeria-presidencia > div.info-presidente > div.foto-presidente{
	background: #5C6270;
	width: 113px;
	height: 151px;
}

div#galeria-presidencia > div.info-presidente > div.dados-presidente{
	padding: 5px 10px;
	flex: 1 0;
	max-height: 151px;
	overflow: auto;
}

div#galeria-presidencia > div.info-presidente > div.dados-presidente span {
	font-weight: bold;
}

div#conselhos-comissoes {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

div#conselhos-comissoes > div {
	padding: 15px;
	flex: 0 1 47.5%;
}

div#conselhos-comissoes > div > * {
	flex: 0 1 100%;
}

/*div#conselhos-comissoes > div:last-child {*/
/*	flex: 0 1 100%;*/
/*}*/

div#conselhos-comissoes > div.info-institucional ul > li:nth-child(n+3) {
    margin: 0 !important;
}

div#conselhos-comissoes ul {
	display: flex;
	flex-wrap: wrap;
}

div#conselhos-comissoes ul:nth-of-type(n+2) {
	margin-top: 15px;
}

div#conselhos-comissoes ul li {
	display: flex;
	flex: 1 0 100%;
}

div#conselhos-comissoes ul li:last-child {
	margin-bottom: 0;
}

div#conselhos-comissoes ul li:first-child {
	font-weight: bold;
}

div.info-institucional {
	padding: 15px;
}

div.info-institucional ul {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}

div.info-institucional ul > li:nth-child(n+3) {
	margin-top: 10px;
}

div.info-institucional li {
	flex: 1 0 40%;
}

div.info-institucional a {
	border-left: 5px solid #242B3B;
	max-width: 90%;
	min-width: 60%;
	display: block;
	background: #E3E5E8;
	padding: 15px;
	font-weight: bold;
	transition: ease 0.3s;
}

div#organograma a {
    border-left: 0;
	max-width: 100%;
	min-width: 60%;
	display: block;
	background: none;
	padding: 0;
}

div.info-institucional a:hover {
	border-left-color: #0D47A1;
	box-shadow: 0 0 8px rgba(0,0,0,0.2);
}

div#links-uteis {
	display: flex;
	flex-wrap: wrap;
}

div#links-uteis a {
	border-left: 5px solid #242B3B;
	flex: 1 0 100%;
	display: flex;
	background: #fff;
	padding: 5px 15px;
	font-weight: bold;
	transition: ease 0.3s;
}

div#links-uteis ul {
	flex: 1 0 100%;
	display: flex;
	align-items: center;
}

div#links-uteis a:hover {
	border-left-color: #0D47A1;
	box-shadow: 0 0 8px rgba(0,0,0,0.2);
}

div#links-uteis a:nth-child(n+2) {
	margin-top: 15px;
}

div#links-uteis ul li:first-child {
	margin-right: 10px;
}



/* Contato */

.contato h3 {
	justify-content: center;
	font-size: 1.5em;
	line-height: 1em;
}

.contato p {
	justify-content: center;
	font-size: 1.125em;
	line-height: 1em;
	margin-top: 30px;
	margin-bottom: 30px;
}

.contato form {
	display: flex;
	flex-wrap: wrap;
}

.contato label, .contato input, .contato textarea, .contato select {
	flex: 0 1 90%;
}

.contato input, .contato textarea, .contato select, .contato option {
	background: linear-gradient(to bottom, #ffffff, #fff) !important;
	color: #242B3B !important;
	border: 2px solid #242B3B;
	border-radius: 4px;
	margin-top: 5px;
	margin-bottom: 15px;
	font-size: 1.125em;
	line-height: 1.5em;
	padding: 5px;
}

.nao-aparece {
    visibility: hidden;
    position: absolute;
    height: 0px;
}

.contato-setores {
	flex-direction: row-reverse;
}

.setores {
	overflow: auto;
	height: max-content;
	max-height: 500px;
	margin-bottom: 30px;
	padding: 15px 30px;
	border: 1px solid #242B3B;
	transform: translate3d(50px, 0, 0);
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
}

.setores > * {
	flex: 1 0 100%;
}

.setores li {
	font-size: 1.125em;
	line-height: 1.5em;
}

.setores ul:last-of-type::after {
	display: none;
	margin: 0;
}

.setores ul::after, .setores h4::after {
	display: block;
	content: "";
	background: currentColor;
	height: 1px;
	width: 80%;
	margin-top: 5px;
	margin-bottom: 15px;
}

.setores ul.last-child::after {
	margin-bottom: 0;
}

.formulario ul#tipo-solicitante li {
	font-weight: bold;
	margin-right: 30px;
    font-size: 1.125em;
    line-height: 2em;
}

.formulario div.op-obrigatorias > select#tipo-solicitacao, .formulario div.op-obrigatorias > select#tipo-solicitante {
	flex: 0 1 45%;
}

.formulario div > textarea {
	flex: 1 0 100%;
}

.formulario div.flex-8 > .flex-4:last-child {
	justify-content: flex-end;
}

.contato form .btn-submit {
	flex: 0 0 140px !important;
	background: #005662 !important;
	color: #fff !important;
	border-color: #005662 !important;
	transition: ease 0.2s;
	line-height: 2em;
    font-size: 1.125em;
    border-radius: 2px;
}

.contato form .btn-submit:hover {
	background: #4fb3bf !important;
	border-color: #4fb3bf !important;
}

.duvidas.selected-item-info {
	padding: 10px 30px;
}


/* Ambulatório */

.icone-especialidades.active ul > li::before {
	content: "";
	display: flex;
	justify-self: center;
	margin-right: 10px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	width: 1.5em;
	height: 1.25em;
}

.icone-especialidades.equipe-multi ul > li::before {
	background-image: url("img/icone-multidisciplinar.svg");
}

.icone-especialidades.esp-medicas ul > li::before {
	background-image: url("img/medico.svg");
}

.icone-especialidades.esp-odontologicas ul > li::before {
	background-image: url("img/dentista.svg");
}

.selected-item-info ul.imagem-exame {
	flex: 1 0 30%;
}

.selected-item-info ul.imagem-exame li {
	margin: 0;
	padding: 0;
}

.selected-item-info ul.imagem-exame li img {
	border-radius: 5px;
}

/* Footer */

.footer {
	background: #002171;
	color: #fff;
	padding-top: 30px;
	padding-bottom: 30px;
	position: relative;
	margin-top: 60px;
}

.footer > div {
	align-items: flex-start;
}

.footer h3::after {
	display: block;
	content: "";
	background: currentColor;
	height: 2px;
	width: 60px;
	margin-top: 5px;
	margin-bottom: 30px;
}

.menu-footer {
	flex: 1 0 100%;
	justify-content: space-between;
	padding-right: 30px;
	flex-wrap: nowrap;
}

.menu-footer li {
	flex: 1 0 100%;
	line-height: 1.125em;
}

.menu-footer ul > li.titulo-menu {
	font-size: 1.125em;
	font-weight: bold;
	color: #fff;
	padding-right: 15px;
	flex: 0 1 33.33% !important;
}

.menu-footer ul > li.titulo-menu:hover {
	color: #E3E5E8;
}

.menu-footer li.titulo-menu > ul {
	font-weight: normal;
}

.menu-footer li.titulo-menu > ul > li {
	margin-top: 10px;
	color: #fff;
}

.menu-footer ul > li.titulo-menu a:nth-child(2) {
	display: none;
}

.menu-footer li.titulo-menu > ul > li:hover {
	text-decoration: underline;
}

.menu-footer ul > li.titulo-menu:nth-child(n+2) {
	margin-top: 15px;
}

.contato-footer iframe, .mapa-cisamusep-footer{
	box-shadow: 0 0 4px rgba(0,0,0,0.2);
	margin-bottom: 15px;
}

.contato-footer li {
	line-height: 1.5em;
}


/* Back to top */

.back-top {
	position: fixed;
	bottom: 2em;
	right: 2em;
	text-decoration: none;
	color: white;
	background-color:rgba(227, 229, 232, 0.8);
	border-radius: 5px;
	font-size: 12px;
	padding: 1em;
	display: none;
	transition: margin 0.7s ease;
}

.back-top:hover {
	background-color: #0D47A1;
}

.back-top svg {
	fill: #ffffff;
	stroke: #ffffff;
	transform: rotate(180deg);
}


/* Paginação */

.paginacao {
	display: flex;
	justify-content: center;
	margin-top: 30px;
}

.paginacao a {
	padding: 5px 10px;
	border-top: 2px solid #002171;
	border-bottom: 2px solid #002171;
	border-left: 1px solid #002171;
	border-right: 1px solid #002171;
	transition: background-color 0.3s ease;
}

.paginacao a:hover {
	background-color: #002171;
	color: #fff;
}

.paginacao a.active {
	background-color: #002171;
	color: #fff;
}

.paginacao li:first-child a {
	border-left: 2px solid #002171;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}

.paginacao li:last-child a {
	border-right: 2px solid #002171;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

/* Credenciamento */

[data-change].selected-info {
	background: #fff;
	color: #242B3B;
	border-radius: 4px;
	border: 3px solid #002171;
}

.selected-info [data-select], .selected-info [data-selected], .selected-item-info {
	flex: 0 1 100%;
	font-weight: bold;
	max-height: 2em;
	/* transition: max-height 1s ease; */
}

.selected-info [data-select] option {
	max-width: 50%;
}

.selected-info [data-select].active, .selected-info [data-selected].active, .selected-item-info.active {
	max-height: 300px;
	overflow: auto;
	display: flex;
	flex-wrap: wrap;
	max-width: 100%;
}

.selected-item-info a, .selected-item-info li {
	display: flex;
	align-items: center;
	margin: 15px 30px;
	flex: 1 0 80%;
	font-size: 1.125em;
	line-height: 1.5em;
}

[data-target] .selecao-titulo {
	background: #fff;
	color: #002171;
	font-size: 1.125em;
	line-height: 1.5em;
	padding: 5px 15px;
	border: none;
	max-width: 100%;;
}

div.selected-item-info p {
	margin: 0;
}

div.selected-item-info svg {
	flex: 0 0 1.675em;
	margin-right: 10px;
	fill: #fff;
	stroke: #242B3B;
}

div.selected-item-info a:hover svg, div.selected-item-info a:hover svg path {
	fill: currentColor;
	stroke: #fff !important;
}

div.selected-item-info a:hover {
	color: #0D47A1;
}

#especialidades-odontologicas .arquivos-odonto {
    width: 100%;
	border: 1px dashed #484B4D;
	display: flex;
	margin-top: 30px;
	flex-wrap: wrap;
	align-items: flex-start;
}

div.arquivos-odonto a:hover {
	border-left-color: #0D47A1;
	box-shadow: 0 0 8px rgba(0,0,0,0.2);
}

#especialidades-odontologicas .arquivos-odonto {
    padding: 15px;
    margin: 15px;
}

#especialidades-odontologicas .arquivos-odonto > ul {
    width: 100%;
    display: flex;
}

div.arquivos-odonto li {
	flex: 1 0 40%;
}


div.arquivos-odonto a {
	border-left: 5px solid #242B3B;
	max-width: 90%;
	min-width: 60%;
	display: block;
	background: #E3E5E8;
	padding: 15px;
	font-weight: bold;
	transition: ease 0.3s;
}

/* Pop-up */


section.avisos {
	top: -1000px;
	width: 100%;
	opacity: 0;
	display: flex;
	transition: all 1s ease;
	justify-content: space-around;
	position: absolute;
	z-index: 15;
}

section.avisos.active {
	top: 0;
	opacity: 1;
	position: fixed;
	align-items: flex-start;
}

div.popup {
	margin-top: 10%;
	display: flex;
	flex-wrap: wrap;
	background: #fff;
	z-index: 9;
	width: 500px;
	height: 55%;
	border-radius: 4px;
    padding: 15px 30px;
    border: 2px solid rgba(0,0,0, .05);
    box-shadow: 0 0 8px rgba(0, 0, 0, .9);
}

div.conteudo-popup {
	flex: 1 0 100%;
}

div.conteudo-popup > [data-target] {
	transition: all 0.5s ease;
	transform: translate3d(50px, 0, 0);
}

div.conteudo-popup > [data-target].active {
	transform: translate3d(0, 0, 0);
}

div.conteudo-popup > [data-target].inactive {
	transform: translate3d(-50px, 0, 0);
	opacity: 0 !important;
}

div.conteudo-popup > * {
	display: flex;
	flex-wrap: wrap;
	opacity: 0;
}

div.conteudo-popup > div.active h2 {
	flex: 1 0 100%;
	opacity: 1;
	font-size: 2em;
	line-height: 1em;
}

div.conteudo-popup > div.active h2::after {
	opacity: 1;
	content: "";
	display: block;
	background: #242B3B;
	width: 100%;
	height: 1px;
	margin-top: 5px;
	margin-bottom: 15px;
}

div.conteudo-popup > div.active p {
	align-self: center;
	flex: 1 0 100%;
	opacity: 1;
	margin-bottom: 10px;
	font-size: 1.5em;
	line-height: 1.5em;
	text-align: center;
}

div.popup > div.fechar-popup {
	align-self: flex-start;
	opacity: 1;
	flex: 1 0 100%;
	height: 0;
}

div.popup > div.fechar-popup::before {
	content: "X";
	font-family: 'Roboto', sans-serif;;
	background: #fff;
	font-size: 1.25em;
	position: relative;
	justify-content: center;
	align-items: center;
	display: flex;
	z-index: 10;
	border: 1px solid #242B3B;
	border-radius: 50%;
	padding: 5px;
	width: 25px;
	height: 25px;
	top: -30px;
	right: -100%;
}

div.popup ul {
	display: flex;
	flex: 1 0 100%;
	justify-content: center;
	align-self: flex-end;
	transform: translate3d(0, 0, 0) !important;
	transition: none !important;
	opacity: 1 !important;
	position: relative;
}

div.popup li {
	margin: 0 10px;
	width: 12px;
	height: 12px;
	border-radius: 6px;
	background: #e1e1e1;
}


div.background-avisos {
	width: 100%;
	height: 100%;
	display: none;
	position: fixed;
	background: rgba(0, 0, 0, 0.5);
}

div.background-avisos.active {
	display: flex;
	z-index: 8;
}



/* Acessibilidade */

body.contraste {
	background: #000 !important;
	color: #f2f2f3 !important;
}

body.contraste .popup [data-click].active {
	background: #DBA700;
}

body.contraste .popup [data-click]:hover {
	background: #DBA700;
}

body.contraste div.popup {
	color: #000 !important;
	background: #f2f2f3;
}

body.contraste h6:hover {
	color: currentColor !important;
}

body.contraste .back-top:hover {
	background-color: #DBA700;
}

body.contraste a.call-inline{
	color: #000;
	border-bottom-color: #000;
}

body.contraste a.call-inline:hover{
	color: #DBA700;
	border-bottom-color: #DBA700;
}

body.contraste a.call-to-action {
	border-color: #f2f2f3 !important;
	color: #f2f2f3 !important;
}

body.contraste a.call-to-action:hover {
	border-color: #DBA700 !important;
	color: #DBA700 !important;
}

body.contraste input, body.contraste select, body.contraste textarea {
	border-color: #f2f2f3 !important;
	background: #f2f2f3 !important;
	color: #f2f2f3 !important;
}

body.contraste .contato form .btn-submit {
	background: #f2f2f3 !important;
	color: #000 !important;
	border-color: #f2f2f3 !important;
}

body.contraste .contato form .btn-submit:hover {
	background: #DBA700 !important;
	border-color: #DBA700 !important;
}

body.contraste a.acesso-informacao {
	background-color: #DBA700 !important;
	color: #000 !important;
}

body.contraste a.acesso-informacao:hover {
	background-color: #f2f2f3 !important;
}

body.contraste a.acesso-informacao > svg {
	stroke: #000 !important;
}

body.contraste option {
	color: #000 !important;
}

body.contraste [data-click] {
	color: #f2f2f3;
	border-color: #f2f2f3;
}

body.contraste [data-click].active {
	background: #f2f2f3;
	color: #000;
	border-color: #f2f2f3;
}

body.contraste [data-click]:hover {
	background: #f2f2f3;
	color: #000;
}

body.contraste [data-change].selected-info {
	background: none !important;
    color: #f2f2f3 !important;
    border: 3px solid #f2f2f3 !important;
}

body.contraste [data-change].selected-info {
	background: none !important;
    color: #f2f2f3 !important;
    border: 3px solid #f2f2f3 !important;
}

body.contraste [data-target] .selecao-titulo {
	color: #242B3B !important;
}

body.contraste .selected-item-info a:hover {
    color: #DBA700 !important;
}

body.contraste header {
	background: #000;
	box-shadow: 0 0 4px rgba(255,255,255, 0.8);
}

body.contraste .busca-geral input {
	border: 3px solid #DBA700 !important;
}

body.contraste .header .busca-geral input.busca-sbmt {
	background-color: #DBA700 !important;
}

body.contraste .menu-btn {
	color: #f2f2f3;
}

body.contraste .menu-header {
	background: #f2f2f3;
}

body.contraste .menu-header a {
	color: #000;
}

body.contraste .menu-header a:hover {
	background: #DBA700;
}

body.contraste li.titulo-menu.btn-agendamento a {
	background: #000;
	color: #f2f2f3;
}

body.contraste li.titulo-menu.btn-agendamento a:hover {
	background: #f2f2f3;
	color: #000;
}

body.contraste li.titulo-menu.btn-credenciamento a {
	background: #DBA700;
}

body.contraste li.titulo-menu.btn-credenciamento a:hover {
	background: #f2f2f3;
}

body.contraste .secao-busca {
	background: #DBA700;
	color: #000;
}

body.contraste .secao-busca input.btn {
	background: #000 !important;
	color: #f2f2f3 !important;
}

body.contraste .secao-busca input.btn:hover {
	background: #f2f2f3 !important;
	color: #000 !important;
}

body.contraste .banner-sistemas {
	color: #000;
}

body.contraste .banner-sistema-credenciamento {
	background: linear-gradient(to left, #f2f2f3, #dba700);
}

body.contraste .banner-sistema-credenciamento > svg > .alterar-fill {
	fill: #DBA700;
}

body.contraste .banner-sistema-credenciamento > svg > .alterar-stroke {
	stroke: #dba700;
}

body.contraste .banner-sistema-agendamento {
	background: linear-gradient(to right, #f2f2f3, #000);
}

body.contraste .banner-sistema-agendamento > svg > .alterar-fill {
	fill: #000;
}

body.contraste .banner-sistema-agendamento > svg > .alterar-stroke {
	stroke: #000;
}

body.contraste .secao-publicacoes div.conteudo-publicacao a:hover {
	color: #DBA700;
}

body.contraste .secao-publicacoes div.documentos-publicacao {
	border-color: #f2f2f3;
}

body.contraste .secao-publicacoes div.documentos-publicacao svg {
	fill: currentColor;
}

body.contraste .secao-publicacoes svg.abrir-secao {
	fill: #f2f2f3;
	stroke: #f2f2f3;
}

body.contraste .secao-publicacoes svg.abrir-secao:hover {
	fill: #DBA700;
	stroke: #DBA700;
}

body.contraste .paginacao a {
	border-top: 2px solid #DBA700;
	border-bottom: 2px solid #DBA700;
	border-left: 1px solid #DBA700;
	border-right: 1px solid #DBA700;
}

body.contraste .paginacao a:hover {
	background-color: #DBA700;
	color: #000;
}

body.contraste .paginacao a.active {
	background-color: #DBA700;
	color: #000;
}

body.contraste .paginacao li:first-child a {
	border-left: 2px solid #DBA700;
}

body.contraste .paginacao li:last-child a {
	border-right: 2px solid #DBA700;
}

body.contraste .mapa-municipios {
	border-color: #f2f2f3 !important;
}

body.contraste .info-municipios {
	background: #f2f2f3;
	color: #000;
	border: none;
}

body.contraste .info-municipios h3::after{
	background: #000;
}

body.contraste [data-click] > path.icones-mapa {
	fill: #f2f2f3 !important;
	stroke: #DBA700 !important;
}


body.contraste [data-click]:hover > path.icones-mapa {
	fill: #DBA700 !important;
}

body.contraste [data-click].active > path.icones-mapa {
	fill: #DBA700 !important;
}

body.contraste [data-click] > path.id-municipio {
	stroke: none;
	fill: #000 !important;
}

body.contraste .setores {
	border-color: #f2f2f3;
}

body.contraste .selected-info [data-select].active {
	color: #000 !important;
}

body.contraste div.info-institucional a, body.contraste div.arquivos-odonto a {
	border-left-color: #E3E5E8;
	background: #fff;
	color: #000;
}

body.contraste div.info-institucional a:hover, body.contraste div.arquivos-odonto a:hover {
	border-left-color: #DBA700;
	box-shadow: 0 0 8px rgba(255,255,255,0.8);
}

body.contraste div#quem-somos .localizacao, body.contraste div#galeria-presidencia > div.info-presidente, body.contraste .info-institucional {
	border-color: #f2f2f3 !important;
}

body.contraste div#quem-somos .localizacao div.info-localizacao p span {
	border-color: #DBA700;
}

body.contraste div#quem-somos .localizacao div.info-localizacao ul > li::before {
	background: #DBA700;
}

body.contraste div#quem-somos .localizacao div.info-localizacao span a:hover {
	color: #DBA700 !important;
}

body.contraste div#quem-somos .localizacao div.info-localizacao ul > li {
	color: #f2f2f3;
}

body.contraste footer {
	background: #000;
	border-top: 1px solid #f2f2f3;
}


@media only screen and (max-width: 767px) {

	body {
		font-size: 0.875rem;
		line-height: 0.875rem;
	}

	main, footer {
		margin-right: 0 !important;
		top: 0 !important;
	}

	section.avisos.active {
		top: 0;
		position: absolute;
		height: 100%;
		font-size: 0.75em;
	}

	div.popup {
		width: 80%;
		height: auto;
		max-height: 70%;
		margin-top: 30%;
	}

	header {
		position: relative !important;
	}

	header.mobile-fixed {
		position: fixed !important;
	}

	.menu-acessibilidade .container {
		padding: 0 !important;	
	}

	.menu-acessibilidade .container > *:first-child {
		flex: 0 1 100% !important;
	}

	.menu-acessibilidade .container > *:last-child {
		flex: 0 1 100% !important;
	}

	.menu-acessibilidade .acessibilidade {
		justify-content: center;
		padding: 10px;
	}

	.menu-acessibilidade .acessibilidade p {
		flex: 1 0 100%;
		justify-content: center;
		margin-bottom: 5px !important;
	}

	.acessibilidade button:first-of-type {
		margin-left: 0 !important;
	}

	.menu-acessibilidade div.flex-3 > a.acesso-informacao {
		padding: 10px 15px;
		margin: 0;
		flex: 100%;
	}
	
	.menu-acessibilidade div.flex-5>a.acesso-informacao {
        flex: 1 0 100%;
    }

	.header {
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.header > a.link-home {
		width: 100%;
	}

	.header .logo {
		width: 100%;
		margin-bottom: 5px;
	}

	.header .busca-geral {
		margin: 0 auto 0 0;
	}

	.busca-geral input.input-busca.active {
		max-width: 200px;
	}

	.menu-header {
		width: 100%;
		top: 230px !important;
	}

	.menu-header.active {
		max-width: 100% !important;
	}

	.duvidas.selected-item-info {
		padding: 5px 15px;
	}

	.secao-publicacoes div.documentos-publicacao {
		padding-left: 15px;
		padding-right: 15px;
	}

	.secao-publicacoes div.conteudo-publicacao p:last-child {
		flex: 1 0 200px;
	}

	.selected-item-info a, .selected-item-info li {
		margin: 10px 15px;
	}

	[data-change].selected-info {
		max-width: 300px !important;
	}

	.intro-home {
		margin-bottom: 0;
	}

	.tab-menu {
		margin-top: 0;
	}

	.tab-menu li a {
		margin-top: 30px;
	}

	.banner-sistemas {
		display: none !important;
		flex: 1 0 100%;
    	max-height: max-content;
	}
	
	.banner-sistemas.banner-selecao {
	    display: block !important;
	}

	.mapa-municipios {
		display: none;
	}

	.info-municipios {
		opacity: 1;
		padding: 0;
		background: none;
		border: 3px solid #002171;
	}

	.info-municipios > div:first-of-type {
		padding: 0;
	}

	.info-municipios p {
		margin-top: 30px;
	}

	.info-municipios h3:first-child, .info-municipios h3:first-child:after {
		display: none;
	}

	[data-select].mobile-only {
		display: flex;
	}

	body.contraste [data-select].mobile-only {
		color: #000 !important;
	}
		
	.info-municipios [data-selected] {
		padding: 10px 30px;
	}

	.contato-setores > div.setores{
		max-height: 300px;
	}

	.contato label, .contato input, .contato textarea, .contato select {
		flex: 1 0 100%;
	}

	.info-localizacao {
		display: flex;
	}

	.info-localizacao > div {
		flex: 0 1 100% !important;
	}

	.info-localizacao > div:last-child {
		padding-top: 10px;
	}

	div#quem-somos .localizacao div.info-localizacao p.como-chegar {
		margin-top: 0;
	}

	div#conselhos-comissoes > div {
		flex: 1 0 100%;
	}

	div#conselhos-comissoes > div > ul > li{
		margin: 0;
	}

	div.info-institucional li, div.arquivos-odonto li {
		flex: 1 0 100%;
	}

	div.info-institucional ul > li:nth-child(n+2), div.arquivos-odonto ul > li:nth-child(n+2) {
		margin-top: 10px;
	}

	footer .container > div {
		flex: 1 0 100% !important;
	}
		
	.menu-footer {
		padding-right: 0;
		flex-wrap: wrap;
	}

	.menu-footer > ul {
		flex: 1 0 100%;
	}

	.menu-footer ul > li.titulo-menu {
		padding-right: 0;
	}

	.menu-footer ul > li.titulo-menu a:nth-child(2) {
		display: block;
		transform: rotate(0deg);
	}

	.menu-footer ul > li.titulo-menu a.active {
		transform: rotate(45deg);
	}

	.menu-footer ul > li.titulo-menu::after {
		content: "";
		display: block;
		background: #f2f2f3;
		width: 100%;
		height: 1px;
		margin-top: 10px;
		margin-bottom: 15px;
	}

	.menu-footer ul > li.titulo-menu.active::after {
		display: none !important;
	}

	.menu-footer > ul {
		display: flex;
		flex: 1 0 100%;
		flex-wrap: wrap;
	}

	.menu-footer [data-target] {
		flex: 1 0 100%;
		font-weight: normal;
	}

	.menu-footer [data-target] > * {
		margin-top: 20px;
	}

	.menu-footer li:hover {
		text-decoration: none;
	}

	.menu-footer ul > li.titulo-menu {
		flex: 1 0 100% !important;
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}

	.menu-footer ul > li.titulo-menu:nth-child(n+2) {
		margin-top: 0;
	}

	.contato-footer {
		margin-top: 15px;
	}

	.secao-busca .column {
		flex: 1 0 100%;
	}

	.secao-busca label {
		flex: 1 0 100%;
		margin-bottom: 5px;
	}

}

@media only screen and (min-width: 768px) {
	.menu-footer [data-target] {
		display: contents !important;
	}
}

